program nist_demo;

uses
  Forms,
  nist_demo_main_form in 'nist_demo_main_form.pas' {MainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
